<div *ngIf="blocksJungle.length > 0; then thenBlock else elseBlock"></div>
<ng-template #thenBlock>
  <nav ngbNav #nav="ngbNav" class="nav-tabs" [ngbCollapse]="isCollapsed">
    <ng-container ngbNavItem>
      <a ngbNavLink>Lane</a>
      <ng-template ngbNavContent>
        <div *ngFor="let block of blocksLane" class="block" [id]="mode" [ngbCollapse]="isCollapsed">
          <h4>{{block.type}}</h4>

          <div class="list">
            <div *ngFor="let item of block.items" class="item">
              <img [src]="item.imageUrl" alt="">
              <div class="info" [id]="item.id">
                <h5>{{item.name}}</h5>
                <p>
                  cost : {{item.gold.total}}
                  <span *ngIf="item.gold.base !== item.gold.total">
                    ({{item.gold.base}})
                  </span>
                </p>
                <div [innerHTML]="item.description"></div>
              </div>
            </div>
          </div>
        </div>
      </ng-template>
    </ng-container>

    <ng-container ngbNavItem>
      <a ngbNavLink>Jungle</a>
      <ng-template ngbNavContent>
        <div *ngFor="let block of blocksJungle" class="block" [id]="mode" [ngbCollapse]="isCollapsed">
          <h4>{{block.type}}</h4>

          <div class="list">
            <div *ngFor="let item of block.items" class="item">
              <img [src]="item.imageUrl" alt="">
              <div class="info" [id]="item.id">
                <h5>{{item.name}}</h5>
                <p>
                  cost : {{item.gold.total}}
                  <span *ngIf="item.gold.base !== item.gold.total">
              ({{item.gold.base}})
            </span>
                </p>
                <div [innerHTML]="item.description"></div>
              </div>
            </div>
          </div>
        </div>
      </ng-template>
    </ng-container>
  </nav>

  <div [ngbNavOutlet]="nav" class="mt-2"></div>
</ng-template>

<ng-template #elseBlock>
  <div *ngFor="let block of blocksLane" class="block" [id]="mode" [ngbCollapse]="isCollapsed">
    <h4>{{block.type}}</h4>

    <div class="list">
      <div *ngFor="let item of block.items" class="item">
        <img [src]="item.imageUrl" alt="">
        <div class="info" [id]="item.id">
          <h5>{{item.name}}</h5>
          <p>
            cost : {{item.gold.total}}
            <span *ngIf="item.gold.base !== item.gold.total">
              ({{item.gold.base}})
            </span>
          </p>
          <div [innerHTML]="item.description"></div>
        </div>
      </div>
    </div>
  </div>
</ng-template>
